.pi-checkbox {
  display: inline-block;
  position: relative;
  margin-top: 2px;
}
.pi-checkbox input[type=checkbox] {
  opacity: 0;
  position: absolute;
}
.pi-checkbox input[type=checkbox] + label:before {
  content: "";
  font-size: 16px;
  color: #009fe3;
  text-align: center;
  line-height: 16px;
  font-weight: normal;
  float: left;
  height: 19px;
  width: 19px;
  border: 1px solid #555;
}
.pi-checkbox input[type=checkbox]:checked + label:before {
  content: "\2713";
}
.pi-checkbox--view-only input[type=checkbox] + label:before {
  border: 1px solid transparent;
}

.pi-bookmark {
  display: inline-block;
  position: relative;
  margin-top: 2px;
}
.pi-bookmark input[type=checkbox] {
  opacity: 0;
  position: absolute;
}

.pi-bookmark label {
  font-size: 16px;
  color: #009fe3;
  text-align: center;
  cursor: pointer;
  line-height: 16px;
  font-weight: normal;
  float: left;
}

.pi-bookmark label > img {
  cursor: pointer;
  height: 50%;
  width: 50%;
}

.pi-flyout-status-box {
    display: none;
    position: fixed;
    z-index: 1001;
    background-color: #fff;
    color: #000;
    box-shadow: 1px 3px 12px 4px rgba(0, 0, 0, 0.35);
    overflow: hidden;
    padding: 16px 20px 24px 20px;
    z-index: 2000;
    min-width: 410px;
}

.pi-flyout-status-box div.listitem-button{
    margin-top:15px;
}

.pi-flyout-status-box a.button-standard2{
    float:right;
}

.pi-flyout-status-box h4{
    color: #23201f;
    font-family: Arial, sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size:16px;
}

.pi-flyout-status-box strong{
    font-family:arial;
    font-weight:bold;
    font-size:13px;
}

.pi-flyout-gray-bg {
  opacity: .8;
  position: fixed;
  display: none;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1000;
  background-color: gray;
}
.pi-flyout-table-box {
    display: none;
    position: absolute;
    z-index: 1001;
    background-color: #fff;
    color: #000;
    box-shadow: 1px 3px 12px 4px rgba(0, 0, 0, 0.35);
    overflow: hidden;
    padding: 16px 20px 24px 20px;
    z-index: 2000;
    min-width: 410px;
}

.pi-flyout-table-box-center {
  left: 50%;
  transform: translate(-50%);
  
}

.pi-flyout-table-box div.listitem-button{
    margin-top:15px;
}

.pi-flyout-table-box a.button-standard2{
    float:right;
}

.pi-flyout-table-box h4{
    color: #23201f;
    font-family: Arial, sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size:16px;
}

.pi-flyout-table-box strong{
    font-family:arial;
    font-weight:bold;
    font-size:13px;
}

	/* PIUSAEM-264 */
	.tablescroll table thead, .tablescroll table tbody {
		display: block;
	}
	
	.tablescroll table tbody {
	    max-height: 400px;       
	    overflow-y: auto;    /* Trigger vertical scroll    */
	    overflow-x: hidden;  /* Hide the horizontal scroll */
	}
	
	.tablescroll table thead th:nth-child(1){
		width: 395px;
	}
	
	.tablescroll table thead th:nth-child(2){
	    width: 100px;
	}
	
	.tablescroll table thead th:nth-child(3){
	    width: 100px;
	}
	
	.tablescroll table thead th:nth-child(4){
	    width: 100px;
	}
	
	.tablescroll table thead th:nth-child(5) {
	    width: 100px;
	}


	
	.tablescroll table tbody td:nth-child(1) {
		width: 395px;
	}
	
	.tablescroll table tbody td:nth-child(2) {
	    width: 100px;
	}
	
	.tablescroll table tbody td:nth-child(3) {
	    width: 100px;
	} 
	
	.tablescroll table tbody td:nth-child(4) {
	    width: 100px;
	}
	
	.tablescroll table tbody td:nth-child(5) {
	    width: 100px;
	}

	/* End of PIUSAEM-264 */
.pi-simple-table {
  width: 100%;
  border-collapse: collapse;
  clear: both;
  margin-top: 14px !important;
}
.pi-simple-table__header-row {
  border-top: 1px solid #AEA7A2;
  border-bottom: 1px solid #AEA7A2;
}
.pi-simple-table__header-cell {
  position: relative;
  font-weight: normal;
  text-align: left;
  vertical-align: top;
}
.pi-simple-table th:last-child .pi-simple-table__header-col-divider { 
	display: none; 
} 
.pi-simple-table th:last-child .pi-simple-table__header-col-divider { 
	display: none; 
} 
.pi-simple-table tr:first-child td:last-child .pi-simple-table__header-col-divider { 
	display: none; 
} 
.pi-simple-table__header-col-divider {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: 8px 0;
  padding: 0;
  width: 0;
  border-right: 1px solid #AEA7A2;
  border-left: 0;
}
.pi-simple-table__header-item {
  position: relative;
  padding: 10px 5px 9px 5px;
  overflow: hidden;
}
.pi-simple-table__header-row th:last-child{
    min-width: 115px;
}
.pi-simple-table__header-sort {
  position: relative;
  float: left;
  cursor: pointer;
  padding: 3px 5px;
  margin-right: 21px;
}
.pi-simple-table__header-nosort {
  position: relative;
  float: left;
  padding: 3px 5px;
  margin-right: 0px;
}
.pi-simple-table__header-sort--sorted, .pi-simple-table__header-sort--hovered {
  background-color: #A8C2D7;
  color: #FFF;
  padding-right: 21px;
  margin-right: 5px;
}
.pi-simple-table__header-sort:hover {
  background-color: #A8C2D7;
  color: #FFF;
}
.pi-simple-table__header-sort-dir {
  position: absolute;
  top: 5px;
  right: 0;
  height: 16px;
  width: 16px;
  background-size: 10px 10px;
  background-repeat: no-repeat;
}
.pi-simple-table__header-sort-dir--asc {
  background-image: url("clientlibs/css/images/arrows-up.png");
}
.pi-simple-table__header-sort-dir--desc, .pi-simple-table__header-sort-dir--hovered {
  background-image: url("clientlibs/css/images/arrows-down.png");
}
.pi-simple-table__header-check-all {
  border-bottom: 1px solid #AEA7A2;
}
.pi-simple-table__header-check-all--row {
  padding: 8px 5px;
  text-align: center;
}
.pi-simple-table__header-check-all--label {
  padding: 8px 5px;
  font-weight: normal;
  text-align: left;
}
.pi-simple-table__header-check-all--items {
  padding: 8px 5px;
  text-align: center;
}
.pi-simple-table__data-row {
  border-bottom: 1px solid #AEA7A2;
}
.pi-simple-table__data-cell {
  vertical-align: top;
}
.pi-simple-table__data-cell.row-select-checkbox {
  padding: 8px 5px;
  text-align: center;
}
.pi-simple-table__data-item {
  margin: 5px;
}
.pi-simple-table__footer-row td {
  padding-top: 8px;
}

div.PI-legal-publications-downloadcenter table tr th:nth-child(1){
min-width:100px;
}

div.PI-legal-publications-downloadcenter table tr th:nth-child(3),.PI-legal-publications-downloadcenter table tr th:nth-child(4),.PI-legal-publications-downloadcenter table tr th:nth-child(5),.PI-legal-publications-downloadcenter table tr th:nth-child(6),.PI-legal-publications-downloadcenter table tr th:nth-child(7),.PI-legal-publications-downloadcenter table tr th:nth-child(8),.PI-legal-publications-downloadcenter table tr th:nth-child(9){
min-width:70px;
}

div.PI-legal-publications-downloadcenter div.listitem-button {
    background: none;
    height: auto;
    line-height: 26px;
    padding: 0 0 13px 0;
}

.parbase div.PI-legal-publications-downloadcenter table {
    margin-top: 10px;
    margin-bottom: 4px;
}

.download-selected-items-button span.right-arrow{
margin-left: 1.5px;
}

.download-selected-items-button a.button-standard2 {
    display: inline-block;
    background: none repeat scroll 0 0 #003b68;
    height: auto;
    color: #fff;
    line-height: 26px;
    padding: 2.5px 8px 1.5px 7px;
    font-family: ITCFranklinGothicStdCondensed, "Arial Narrow", Arial, Sans-Serif;
    font-size: 16px !important;
    cursor: pointer;
    border: none;
}

div.nobelFileDownloads p.ng-binding a{
color:#009fe3;
    }

div.nobelFileDownloads p.ng-binding li{
margin-left:16px;
    }
	
th.pi-simple-table__header-cell.pi-fundname {

    width: 300px !important;

	}
	
.statichdr thead.tableFloatingHeaderOriginal {
	background: #ffffff;
	padding-top: 5px;
}
.pi-asset-class-display {
  text-align: left;
}
.pi-asset-class-display__color-square {
  float: left;
  height: 10px;
  width: 10px;
  margin-right: 10px;
}
.pi-asset-class-display__text {
  vertical-align: middle;
  /*float: left;
  margin-left: 5px;
  width: 49px;*/
  margin-left: 20px;
}
